const changePromptOnIos = (promptBoxInnerHtml, cancelButtonInnetHtml, continueButtonInnerHtml) => {
    let inDom = false
    console.log('changePromptOnIos')
    const observer = new MutationObserver(() => {
        console.log('MutationObserver')
        if (document.querySelector('.prompt-box-8w')) {
            console.log('if prompt-box-8w')
            if (!inDom) {
                console.log('inDom')
                document.querySelector('.prompt-box-8w p').innerHTML = promptBoxInnerHtml
                document.querySelector('.prompt-button-8w').innerHTML = cancelButtonInnetHtml
                document.querySelector('.button-primary-8w').innerHTML = continueButtonInnerHtml
            }
            inDom = true
        } else if (inDom) {
            inDom = false
            observer.disconnect()
        }
    })
    observer.observe(document.documentElement || document.body, { childList: true, subtree: true })
}

changePromptOnIos('Для работы AR<br/>необходим доступ к сенсорам<br/>движения', 'Отмена', 'Продолжить')